Subject: Re: bug#36941: Please include option to link to maildir files

From: Robert Weiner <[email-masked]>
Date: Sun, 18 Aug 2019 18:11:41 -0400

On Sun, Aug 18, 2019 at 3:53 PM Jean Louis <[email-masked]> wrote:

> * Robert Weiner <[email-masked]> [2019-08-18 21:31]:
> > I looked at some doc for maildir, so I understand the format though your
> > examples are very helpful.  The question is how a user would link to a
> > message
>
> My suggestion is related to function link-to-mail which shall be
> expanded to link to certain message within maildir directory.
>
> I would provide the path to the message, and link would appear as I
> wish, for example <(Message from 10/10/2019)> could be link to the
> message that points to ~/Maildir/[email-masked]/cur/message and is
> invoking the mode by my choice, maybe maildir-message-mode or
> message-mode
>

I understand what you want now and am thinking about adding it in.

Also, thinking through a solution for your desire to specify parameterized
buttons entirely within a buffer.

You have good ideas and are finding issues that we can improve and make
Hyperbole better.

Thanks,

Bob